package com.mortals.xhx.module.one.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.one.model.OneClassifyTopicalEntity;
import com.mortals.xhx.module.one.model.OneClassifyTopicalQuery;

/**
* <p>Title: 分类引导主题中间表</p>
* <p>Description: OneClassifyTopicalForm  </p>
* @author
* @version 1.0.0
*/
public class OneClassifyTopicalForm extends BaseCRUDFormLong<OneClassifyTopicalEntity> {
    private OneClassifyTopicalEntity entity = new OneClassifyTopicalEntity();
    private OneClassifyTopicalQuery query = new OneClassifyTopicalQuery();
    public OneClassifyTopicalForm(){

    }

    @Override
    public OneClassifyTopicalEntity getEntity() {
    return entity;
    }

    public void setOneClassifyTopical(OneClassifyTopicalEntity entity) {
    this.entity = entity;
    }

    @Override
    public OneClassifyTopicalQuery getQuery() {
    return query;
    }

    public void setQuery(OneClassifyTopicalQuery query) {
    this.query = query;
    }
}